@charset "utf-8";

/* CSS Document */
body {
	font: 100% Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}
a {
	color: #ff3300;
}

#container {
	background-color:#ffffff;
	width: auto;
	margin: 0 auto;
	border: 1px solid #000000;
	text-align: left;
}

#header {
	line-height: 30px;
	background-image: url(../images/css/bkgheader.png);
	background-repeat: repeat-x;
	height: 30px;
}

#header h1 {
	margin: 0;
	padding: 10px 0;
}

#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	padding-left: 50px;
	line-height: 30px;
	padding-bottom: 5px;
	margin-top: 0px;
	display: block;
	margin-bottom: 10px;
	height: 30px;
}
#offerDescriptions {
	display: none;
}
.offerli {
	list-style-image: url(../images/css/star.png);
	margin-bottom: 14px;
	border-left: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
	padding-left: 3px;
	padding-bottom: 3px;
}
.offerroomli {
	list-style-image: url(../images/css/bed.png);
	font-size: x-small;
	color:#2F2F2F;
}
.offertxtimage {
	vertical-align: middle;
}
.offertextup {
	color: #ff3300;
	font-weight: bold;
	padding-left: 2%;
	padding-bottom: 6px;
	/*float: left;*/
	font-size: small;
	width: 100%;
}
.offertextup span{
	cursor:pointer;
	text-decoration: underline;
}
.textup {
	color: #ff3300;
	font-weight: bold;
	padding-left: 2%;
	float: left;
	font-size: small;
}

.text {
	color: #000000;
	font-weight: bold;
	padding-left: 2%;
	float: left;
	font-size: small;
}

.arrow {
	float: left;
	position: relative;
	background-image: url(../images/css/frecciared.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 37px;
}

.arrow2 {
	float: left;
	position: relative;
	background-image: url(../images/css/frecciablack.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 37px;
}
.flags{
float:right;
margin-right: 10px;
}
.flagsindex{
float:right;
margin-right: 10px;
margin-top: 18px;
}
#sidebar1 {
	float: left;
	width: 340px;
	/* top and bottom padding create visual space within this div */
	padding-top: 10px;
	padding-bottom: 4px;
	padding-left: 5px;
	background-image: url(../images/css/foto_hotel.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 259px;
}

#imggr {
	position: relative;
	left: 7px;
	top: 12px;
	width: 294px;
	float: left;
}

#imgsmall {
	float: right;
	height: auto;
	width: 23px;
	position: relative;
	padding-top: 10px;
	right: 6px;
}
#imgsmall img {
	width: 23px;
	height: 16px;
	border:none;
	line-height: 16px;
	margin-bottom:2px;
}
#imgsmall a{
	display:block;
    background-image: url(../images/css/foto.png);
	background-repeat: no-repeat;
	outline: none;  
}
#imgsmall a:hover{
	display:block;
    background-image: url(../images/css/fotoup.png);
	background-repeat: no-repeat;
} 
#play {
	float: right;
	height: 18px;
	width: 62px;
	position: relative;
	right: 13px;
}

#mainContent {
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	/*padding-bottom: 10px;*/
	background-image: url(../images/css/bkgright.png);
	background-repeat: repeat-x;
	font-size: xx-small;
	overflow: hidden;
}
.infoscheda {
height: 200px;
}

#nomehotel {
	float:left;
	font-size: 1.4em;
	padding-top: 14px;
}
#nomehotel a{
color:#FF3300;
font-weight: bold;
text-decoration: none;
}
.stars{
float:left;
width:10px;
height:10px;
line-height:10px;
background-image: url(../images/css/star.png);
background-repeat: no-repeat;
margin-top: 18px;
margin-left: 6px;
}
#nomehotel2 {
	float:left;
	padding-right:5px;
	font-size: small;
	font-weight: bold;
}
.stars2{
float:left;
width:10px;
height:10px;
line-height:10px;
background-image: url(../images/css/star.png);
background-repeat: no-repeat;
margin-right: 6px;
}
#address {
	font-size: small;
}
BR{
line-height:50px;
}

.minimumrate {
	font-size: xx-small;
}

#price {
	font-weight: bold;
	font-size: medium;
	color: #FF3300;
}

#bkg1 {
	float: left;
	left: 0px;
	background-image: url(../images/css/bkgright1.png);
	width: 8px;
	height:262px;
}

#bkg2 {
	background-image: url(../images/css/bkgright2.png);
	float: right;
	position: relative;
	right: 0px;
	width: 8px;
	height:262px;
}

#barra {
	background-image: url(../images/css/barra.jpg);
	background-repeat: repeat-x;
	height: 37px;
	font-size: 12px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	clear: both;
}
#iconadult {
float:left;
width:90px;
height:25px;
background-image: url(../images/css/adult.png);
background-repeat: no-repeat;
margin-left: 6px;
padding-left:20px;
padding-top:10px;
}
#iconchildren {
float:left;
width:74px;
height:25px;
background-image: url(../images/css/children.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:16px;
padding-top:10px;
padding-right: 14px;
}
#totaloffers {
float:left;
/*height:25px;*/
padding-top:10px;
}
#check {
	padding: 0 10px;
	font-size: 11px;
	font-weight: bold;
	height: auto;
}

.checkbotton {
	vertical-align: middle;
	border:none;
}

.formcheck,select {
	font-size: x-small;
	border: thin solid #333333;
}
#checkleft{
/*float:left;*/
margin-top: 4px;
margin-bottom: 4px;
}
.calendartop{
/*float:left;*/
line-height: 21px;
}
.calendartop a{
display:block;
background-image: url(../images/css/calendarico.gif);
background-repeat: no-repeat;
padding-left:24px;
font-size: xx-small;
text-decoration: none;
}

.calendar a{
display:block;
width:auto;
height: 21px;
float:right;
background-image: url(../images/css/calendarico.gif);
background-repeat: no-repeat;
padding-left:24px;
margin-top:0px;
font-size: xx-small;
text-decoration: none;
}
#book {
	font-size: 12px;
	font-weight: bold;
	margin: 6px;
}

.bg {
	width:100%;
	background-color: #dfdfdf;
	line-height: 15px;
	border: 1px solid #666666;
	margin-bottom: 8px;
	padding: 1px;
	clear:both;
}
#icone td{
background-color:#cfcfcf;
height: 20px;
}
.bed {
/*width:20%;*/
background-image: url(../images/css/bed.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:36px;
text-align: left;
}
.notes {
width:20%;
background-image: url(../images/css/notes.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:36px;
text-align: left;
}
.persons {
width:auto;
background-image: url(../images/css/persone.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:24px;
}
.pricenight {
width:30%;
background-image: url(../images/css/nights.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:20px;
}
.rooms {
/*width:30%;*/
background-image: url(../images/css/rooms.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:22px;
}
.bg img {
	padding-right: 5px;
	vertical-align: middle;
}

.otherhotel {
	background-image: url(../images/css/bkgtitletab.png);
	border: 1px solid #2f2f2f;
	width:100%;
}

.dati {
	border: 1px solid #666666;
	margin-top: 2px;
	margin-bottom: 2px;
}

.dati td {
	padding-left: 6px;
}

.tddati {
	/*height:12px;*/
	line-height:12px;
	background-color: #efefef;
	font-size: x-small;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	border:none;
}
.tddati img{
	border:none;
}

.cella{
	float:left;
	padding-right:5px;
	display:block;
	width:12px;
	height:12px; 
    background-image: url(../images/css/info.png);
	background-repeat: no-repeat; 
}

tddatib {
	background-color: #dfdfdf;
	font-size: 11px;
	font-weight: normal;
	padding-left: 5px;
}

.offer {
	text-decoration: line-through;
	color: #FF3300;
	padding-right: 10px;
}
.mandatoryOffer {
	color: #FF3300;
}
#tt {position:absolute; display:block; background:url(../images/css/tt_left.gif) top left no-repeat}
#tttop {display:block; height:5px; margin-left:5px; background:url(../images/css/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 2px; margin-left:5px; background:#999; color:#fff;font-size:x-small; font-weight: bold;}
#ttbot {display:block; height:5px; margin-left:5px; background:url(../images/css/tt_bottom.gif) top right no-repeat; overflow:hidden}
#footer {
	background-color: #999999;
	text-align: right;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 26px;
	height: 22px;
}

#footer a {
	font-size: 11px;
	color: #3F3F3F;
}

#details {
	text-align: right;
	padding-right: 10px;
}
#secure {
	float: left;
	padding-top: 1px;
}
#privacy {
	float: left;
	margin-left: 8px;
}

#copyright {
	margin-right: 10px;
	font-weight: normal;
}

.fltrt {
	float: right;
	margin-left: 8px;
}

.fltlft {
	float: left;
	margin-right: 8px;
}

.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}

/* CSS Daily index.jsp */
.ticket {
	float: left;
	margin-top: 18px;
	margin-right: 6px;
	margin-left: 6px;
	width:14px;
	height: 31px;
}
#mainContentindexa {
	width:auto;
	display:block;
	text-align:center;
	margin: 10px;
	margin-bottom:10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: xx-small;
}
#mainContentindex {
	width:auto;
	display:block;
	text-align:center;
	margin: 10px;
	margin-bottom:10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../images/css/bkgright.png);
	background-repeat: repeat-x;
	font-size: xx-small;
}
#nomehotelindex{
float:left;
font-size: 1.4em;
padding-top: 18px;
color:#FF3300;
font-weight: bold;
text-decoration: none;
}
.titleindex{
	text-align: center;
	font-size: 100%;
	font-weight: bold;
	padding: 10px;
}
 .formindex{
text-align: center;
width:450px;
  margin-left: auto;
    margin-right: auto;
}
 .formindex form{
 font-size: 12px;
}
.indexdown{
	text-align: center;
	font-size: x-small;
}


/* CSS Daily prices.jsp */

.dailyprices {
color:white;
cursor : url("../images/css/bookgreencursor.gif"), pointer;
font-size: x-small;
}
#buttonprev{
width:68px;
height:29px;
background-image: url(../images/css/dailyprev.gif);
background-repeat: no-repeat;
border-style: none;
}
#buttonnext{
width:68px;
height:29px;
background-image: url(../images/css/dailynext.gif);
background-repeat: no-repeat;
border-style: none;
}
#green{
width:120px;
height:20px;
background-image: url(../images/css/bookgreen.gif);
background-repeat: no-repeat;
padding-left: 20px;
font-size: x-small;
}
#red{
width:120px;
height:20px;
background-image: url(../images/css/bookred.gif);
background-repeat: no-repeat;
padding-left: 20px;
font-size: x-small;
}
.doubleclick {
background-color: white;
font-size: x-small;
padding: 5px;
}
.daysrooms{
font-size: x-small;
}
.daysselected{
background-color: khaki;
border-top:3px solid #999999;
font-size: x-small;
}


/* CSS Daily options.jsp */
.optextup {
	color: #ff3300;
	font-weight: bold;
	padding-left: 2%;
	float: left;
	font-size: small;
	padding-right: 20px;
}
#opicone {
background-color:#cfcfcf;
font-size: xx-small;
text-align: center;
}
.checkin {
clear:left;
float:left;
width:auto;
background-image: url(../images/css/checkin.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:26px;
padding-top: 10px;
color: #f30;
}
.checkout {
float:left;
clear:right;
width:auto;
background-image: url(../images/css/checkout.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:26px;
color: #f30;
padding-top: 10px;
margin-left: 20px;
}
.opbed {
width:auto;
background-image: url(../images/css/bed.png);
background-repeat: no-repeat;
background-position: top center;
padding-top:20px;
}
.oppersons {
width:auto;
background-image: url(../images/css/persone.png);
background-repeat: no-repeat;
background-position: top center;
padding-top:20px;
}
.opperson {
width:auto;
background-image: url(../images/css/person.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:18px;
}
.opqty {
width:auto;
background-image: url(../images/css/rooms.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:18px;
}
.hotelchildren {
width:auto;
background-image: url(../images/css/childrenico.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:20px;
}
.oppricenight {
width:auto;
background-image: url(../images/css/nights.png);
background-repeat: no-repeat;
background-position: top center;
padding-top:20px;
}
.oppricexnight {
width:auto;
background-image: url(../images/css/euro.png);
background-repeat: no-repeat;
background-position: top center;
padding-top:20px;
margin-top: 20px;
}
.discount {
width:auto;
background-image: url(../images/css/discount.png);
background-repeat: no-repeat;
background-position: top center;
padding-top:20px;
}
.oprooms {
width:auto;
background-image: url(../images/css/rooms.png);
background-repeat: no-repeat;
background-position: top center;
padding-top:20px;
}
.opchildren {
width:auto;
background-image: url(../images/css/childrenico.png);
background-repeat: no-repeat;
background-position: top center;
padding-top:20px;
}
.totprice {
width:auto;
background-color:#bfbfbf;
background-image: url(../images/css/keys.png);
background-repeat: no-repeat;
background-position: top center;
padding-top:20px;
font-size: 11px;
}
.total{
	font-size:12px;
font-weight: bold;
}
.totalTaxed{
	font-size:12px;
font-weight: bold;
}
.taxes{
	font-size:10px;
}
#totalDiscount{
font-size: 11px;
font-weight: bold;
}
.opdescription {
width:auto;
background-image: url(../images/css/description.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:20px;
}
.opprice2 {
width:auto;
background-image: url(../images/css/euro.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:24px;
}
.opdaily {
width:auto;
background-image: url(../images/css/daily.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:24px;
}
.hoteldiscount {
width:auto;
background-image: url(../images/css/discount.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:24px;
}
#back {
background-image: url(../images/css/back_en.png);
	background-position: center;
	background-repeat: no-repeat;
	font-weight: bold;
	vertical-align: middle;
	border:none;
}
#backup{
    background-image: url(../images/css/back_enup.png);
	background-position: center;
	background-repeat: no-repeat;
}

/* CSS Daily data.jsp */
#formdata {
margin:0px;
padding:0px;
}
input.text {
	font: 100% Arial, Helvetica, sans-serif;
    background: #efefef;
    border: 1px solid #666666;
    } 
.select {
	font: 100% Arial, Helvetica, sans-serif;
    background: #efefef;
    border: 1px solid #666666;
    } 
    input.text:focus {
    background: #fff;
    border: 1px solid #666666;
    } 
#legend{
color:#f30;
background-image: url(../images/css/dataform.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:26px;
height:30px;
}
#legendcard{
color:#f30;
background-image: url(../images/css/ccard.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:28px;
height:30px;
}
#legendpol{
color:#f30;
background-image: url(../images/css/canc.png);
background-repeat: no-repeat;
background-position: left center;
padding-left:28px;
height:30px;
}

input.pulsante:hover {
    background: #CCCCFF;
    }
    input.pulsante:active {
    background: #00CCFF;
    }
    .detailpay {
background-color: white;
font-size: x-small;
font-weight: bold;
color:#666666;
} 
/* CSS Confirm.jsp */
.detailscel {
background-color:#cfcfcf;
}
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
}
/* button BOOK */
a.button {
    background: transparent url('../images/css/book_a.png') no-repeat scroll top right;
    color: white;
    display: block;
    float: left;
    font-size: 12px;
    font-weight:bold;
    height: 21px;
    margin-right: 6px;
    padding-right: 40px; /* sliding doors padding */
    text-decoration: none;
 }
a.button span {
    background: transparent url('../images/css/book_b.png') no-repeat;
    display: block;
    line-height: 11px;
    padding: 5px 0 5px 18px;
} 
a.button:hover {
    background-position: bottom right;
    outline: none; /* hide dotted outline in Firefox */
}
a.button:hover span {
    background-position: bottom left;
    padding: 5px 0 5px 18px; /* push text down 1px */
}
/* button CHANGE */
a.buttonchange {
    background: transparent url('../images/css/change_a.png') no-repeat scroll top right;
    color: white;
    display: block;
    /*float: left;*/
    font-size: 12px;
    font-weight:bold;
    height: 21px;
    margin-right: 6px;
    padding-right: 40px; /* sliding doors padding */
    text-decoration: none;
 }
a.buttonchange span {
    background: transparent url('../images/css/book_b.png') no-repeat;
    display: block;
    line-height: 11px;
    padding: 5px 0 5px 18px;
} 
a.buttonchange:hover {
    background-position: bottom right;
    outline: none; /* hide dotted outline in Firefox */
}
a.buttonchange:hover span {
    background-position: bottom left;
    padding: 5px 0 5px 18px; /* push text down 1px */
}
/* button SUBMIT */
a.buttonsubmit {
    background: transparent url('../images/css/submit_a.png') no-repeat scroll top right;
    color: white;
    display: block;
    float: left;
    font-size: 12px;
    font-weight:bold;
    height: 21px;
    margin-right: 6px;
    padding-right: 40px; /* sliding doors padding */
    text-decoration: none;
 }
a.buttonsubmit span {
    background: transparent url('../images/css/book_b.png') no-repeat;
    display: block;
    line-height: 11px;
    padding: 5px 0 5px 18px;
} 
a.buttonsubmit:hover {
    background-position: bottom right;
    outline: none; /* hide dotted outline in Firefox */
}
a.buttonsubmit:hover span {
    background-position: bottom left;
    padding: 5px 0 5px 18px; /* push text down 1px */
}
/* button BACK */
a.buttonback {
    background: transparent url('../images/css/back_a.png') no-repeat scroll top right;
    color: white;
    display: block;
    float: left;
    font-size: 12px;
    font-weight:bold;
    height: 21px;
    margin-right: 6px;
    padding-right: 40px; /* sliding doors padding */
    text-decoration: none;
 }
a.buttonback span {
    background: transparent url('../images/css/book_b.png') no-repeat;
    display: block;
    line-height: 11px;
    padding: 5px 0 5px 18px;
} 
a.buttonback:hover {
    background-position: bottom right;
    outline: none; /* hide dotted outline in Firefox */
}
a.buttonback:hover span {
    background-position: bottom left;
    padding: 5px 0 5px 18px; /* push text down 1px */
}
/* button PRINT */
a.buttonprint {
    background: transparent url('../images/css/print_a.png') no-repeat scroll top right;
    color: white;
    display: block;
    float: left;
    font-size: 12px;
    font-weight:bold;
    height: 21px;
    margin-right: 6px;
    padding-right: 40px; /* sliding doors padding */
    text-decoration: none;
 }
a.buttonprint span {
    background: transparent url('../images/css/book_b.png') no-repeat;
    display: block;
    line-height: 11px;
    padding: 5px 0 5px 18px;
} 
a.buttonprint:hover {
    background-position: bottom right;
    outline: none; /* hide dotted outline in Firefox */
}
a.buttonprint:hover span {
    background-position: bottom left;
    padding: 5px 0 5px 18px; /* push text down 1px */
}
.buttonleft {
/*float:right;*/
width: 120px;
padding-left: 5px;
}
#error {
	background-image: url(../images/css/error.png);
	background-repeat: no-repeat;
	height: 49px;
	width: 50px;
	margin-top: 20px;
}

/* CSS Page Details.jsp */
.bgtable {
	border: 1px solid #666666;
}
.bgdetail {
	background-color:#fff;
	font-size: 100%;
	border: 1px solid #666666;
	margin: 6px;
	padding: 2px;
	height: auto;
}
.bgdetails {
	background-color:#fff;
	font-weight:normal;
	border: 1px solid #666666;
	margin: 6px;
	padding: 8px;
	height: auto;
}
.titledetail {
	background-image: url(../images/css/bkgtitletab.png);
	border: 1px solid #2f2f2f;
	height: 30px;
	line-height: 30px;
	margin: 6px;
}
.sideleftdetail{
	float: left;
	width: 20%;
	padding: 10px;
	margin: 2px;
	text-align: center;
}
.sidecenterdetail{
	float: left;
	width: auto;
	padding: 10px;
	margin:6px;
	border: 1px solid gray;
	font-size: 90%;
}
.siderightdetail{
	float: left;
	width: 40%;
	padding: 10px;
	margin: 2px;
	font-size: 90%;
	font-weight: normal;
}
.tddetail{
background-color:#dfdfdf;
float: left;
}
.typerate{
border-bottom: 1px solid #dfdfdf;
}
.rate{
color:#f30;
padding-left: 5px;
}
.maptext {
float: left;
margin-right: 10px;
margin-bottom: 8px;
}
.roomsimg {
float: left;
margin: 6px;
}
.roomstext{
	font-weight: normal;
	padding-top: 6px;
	padding-left: 8px;
}

/* CSS Page privacy.jsp */
.privacy {
	padding: 10px;
	clear: both;
}
.privacy br{
line-height: 20px;
}
.logintext{
margin-top: 16px;
width: 100%;
}
#logout{
float:right;
position:relative;
display: block;
padding-top: 5px;
}
.tr_gray,.tr_gray a{
background-color: #dfdfdf;
color:#3f3f3f;
text-decoration: none;
padding-left: 3px;
}
.tr_white,.tr_white a{
background-color: white;
color:#3f3f3f;
text-decoration: none;
padding-left: 3px;
}
.tr_gray,.tr_gray a{
background-color: #dfdfdf;
color:#3f3f3f;
text-decoration: none;
padding-left: 3px;
}
.tr_gray:hover,.tr_white:hover{
background-color: gray;	
}
.tr_gray a:hover,.tr_white a:hover{
color:#ff3300;
}
.feedbacktitle{
color:black;
}
.feedback br{
line-height: 20px;
}
.bgdetailfeed{
	font-size: 100%;
	border: 1px solid #dfdfdf;
	margin: 6px;
	padding: 2px;
	height: auto;
}
.formcheckfeed {
	font-size: x-small;
}
.fontarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* CSS Page reservations.jsp */
.iconereservation td{
background-color:#cfcfcf;
height: 20px;
}
.opiconereservation {
background-color:#cfcfcf;
font-size: 11px;
}

/* mail*/

#containermail {
	background-color:#ffffff;
	width: auto;
	margin: 0 auto;
	text-align: left;
}
.textmail {
	height:12px;
	line-height:12px;
	font-size: x-small;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	border:none;
	text-align: left;
	
}
.textmailbold {
	height:12px;
	line-height:12px;
	font-size: x-small;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	border:none;
	text-align: left;
	
}
.tddatimail {
	height:12px;
	line-height:12px;
	background-color: #efefef;
	font-size: 10px;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	border:none;
}

.hoteltext {
	background-image: url(../images/css/bkgtitletab.png);
	border: 1px solid #2f2f2f;
	width:100%;
	height:12px;
	line-height:12px;
	font-size: 12px;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
}

.hotelnametext {
	color: #f30;
	font-weight: bold;
}


/* end mail*/


